<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAU
        CgAAAk1TRnQBSQFMAwEBAAGwAQABsAEAASABAAEgAQAE/wERAQAI/wFCAU0BNgcAATYDAAEoAwABgAMA
        ASADAAEBAQABEAYAASAsAAH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX8CAAH/AX8B/wF/6AAB/wF/
        BgAB/wF/Ad8BewGdAWsBXQFfATwBVwFcAV8B/wF/AgAB/wF/2gAB/wF/Af8BfwH/AX8B/wF/Af8BfwH/
        AX8B/wF7Ab4BdwGdAWsBXAFfATwBWwFdAV8BnQFrAb4BdwG+AXcBvgFzAX0BZwGdAWsB/wF/Af8BfwH/
        AX/SAAH/AX8B/wF/BAAB/wF/Ad8BewF9AWsBGwFTAfsBSgE8AVcBnQFvAd4BewHeAXsB3gF3Ab0BcwG9
        AXMB3gF3Ad4BdwHeAXcBvgFzATwBVwG+AXMCAAH/AX8B/wF/yAAB/wF/Af8BfwH/AX8B/wF/Ab4BdwGd
        AWsBXAFfATwBWwE8AVsBfQFjAZ0BawG9AXMBvgF3AZ0BcwF7AWsBewFrAXsBbwGcAXMBewFvATkBZwFa
        AWcBvQFzAb4BdwG+AXMBfQFnAVwBYwG+AXcB/wF/AgAB/wF/xAAB/wF/AZ0BawEcAVMB+wFKARwBUwF9
        AWMBnQFvAb0BcwG9AXMBvQFzAb0BcwG+AXMBfAFvAXsBbwH/AX8BewFvAb0BdwG+AXcBvgF3Ab4BdwE5
        AWcB9wFaAb0BcwG+AXcBvgFzAb4BcwE9AVsBXAFfAf8BfwIAAf8Bf8IAAb4BcwFdAWMBXQFjAZ0BawGd
        AW8BnQFvAZ0BbwGdAW8BvQFzAb4BcwG9AXMBnQFvAb0BdwGdAXMBewFvAXsBbwE5AWcBewFvAVoBawEZ
        AWMBlAFSAZUBUgH4AV4BewFrAb4BcwG+AXMBvgFzAZ0BawE8AVsBnQFrAf8BfwH/AX/EAAHeAXsBfQFn
        AX0BYwGdAW8BvQFzAZ0BcwG9AXMBvQFzAb4BcwF8AW8BOgFnAXsBbwFaAWsB9wFeAfcBXgEYAWMBGAFj
        ARkBYwFSAUoBdAFOAToBYwE6AWMBWwFnAZ0BbwG+AXMBvQFzAb4BdwF9AWsB+wFOAb4Bd8IAAf8BfwH/
        AX8B/wF/Ad4BewG+AXMBnQFrAZ0BawGdAW8BvQFzAb4BcwE6AWcBGAFjARgBYwE5AWcBGAFjAfcBXgEY
        AWMB9wFeAVoBZwFzAU4BdAFOAXwBawF7AWsBewFrAVwBZwGdAWsBnQFrAX0BZwF9AWcBfQFrAb4Bc8gA
        Af8BfwQAAd4BewF9AWcBfQFjAb4BcwE5AWcBOQFnAfcBXgEZAWMBGAFjAfgBXgFaAWsB9wFeAVoBawGU
        AVIBlAFOAVwBYwEbAVcB2gFKAfsBUgF9AWsB3gF3Af8Bf9AAAf8BfwH/AX8B/wF/AgAB3wF7Ab0BcwE6
        AWcBGAFjAfcBXgE6AWcBGAFjAfcBXgE5AWcB9wFeAVsBawHWAVYBlAFOAZ0BbwG+AXcB3wF7Af8BfwH/
        AX8B/wF/Af8BfwH/AX8B/wF/Af8Bf9IAAf8BfwIAAVoBawEYAWMB9wFeAVoBawEYAWMB1gFaAfcBXgG1
        AVYBfAFvAfcBXgHWAVoCAAH/AX8B/wF/Af8Bf+AAAf8BfwFaAWsB9wFeAdYBWgEYAWMBGAFjATkBZwFa
        AWsBewFvAZwBcwH3AV4B1gFaAgAB/wF/4gAB/wF/Af8BfwF8AW8BewFvAXwBbwGcAXMB9wFeAVoBawE5
        AWcBOgFnAZwBcwEYAWMB1gFaAgAB/wF/4gAB/wF/Af8BfwF8AW8BGAFjATkBZwHWAVoB9wFeAXMBTgEY
        AWMBOQFnAXwBbwEZAWMB1gFaAgAB/wF/4gAB/wF/Af8BfwF8AW8BewFvATkBZwH3AV4B9wFeAbUBVgH3
        AV4B1gFWAZwBcwE5AWcB1gFa5gAB/wF/Af8BfwF7AW8B9wFeATkBZwH3AV4B9wFeAToBawF7AW8BWwFr
        AZ0BcwFaAWcB1gFaAgAB/wF/4gAB/wF/Af8BfwGcAXMBnAFzAXsBcwFaAW8BOgFjAToBVwE8AUsBPQFH
        AZwBbwFaAWsB1gFa5gAB/wF/Ad4BewFaAWsBdgE+AdsBOgHcATYB/AEyAf0BMgH9ATIB/AE2AXsBbwFa
        AWsB9wFeAf8Bf+QAAf8BfwHeAXsBWgFrARQBKgF6ASIBegEiAXoBIgF6ASIBegEiAXkBJgF7AW8BWgFr
        AfcBXgH/AX/kAAH/AX8B3gF7AVoBawEUASoBGAEaARgBGgEYARoBGAEaARgBFgE4AR4BewFvAVoBawHW
        AVoB/wF/5AAB/wF/Ad4BewFaAWsBFQEuARgBHgH3ARUB9wEZAfcBGQH3ARUBFwEeAXsBbwE6AWcBtQFW
        Af8Bf+QAAf8BfwHeAXsBWgFrAjYBegEuATkBJgEZASIBGQEiARkBIgE5ASoBWgFrAfgBXgHWAVrmAAH/
        AX8B3gF7AVoBawF4AUIBuwE+AbsBPgFaAS4BWgEuAVoBLgF7ATYBOgFnAfgBXgHWAVoCAAH/AX/iAAH/
        AX8B3gF7ARkBYwGYAUIBvQFCAZ0BOgG9AUIBvAFCAZwBPgG7AUIBWgFrAfgBXgH3AV4CAAH/AX/iAAH/
        AX8B/wF/ATkBZwF4AUIBuwFGAbkBSgG4AVIBtgFSAdYBWgH2AV4BnAFzAfgBXgEYAWMCAAH/AX/kAAH/
        AX8BnAFzARgBYwFaAWsBegFvAXsBbwG9AXcB3gF7Ad8BewHeAXsBGAFjAToBZwIAAf8Bf+YAAb0BdwHe
        AXsB/wF/Ad4BewG9AXcB/wF/Af8BfwHeAnsBbwF7AW8BnAFzAgAB/wF/4gAB/wF/AgABvQF3Ab0BdwG9
        AXcBvQF3Ab0BdwGdAXMBnAFzAVsBawEaAWMBfAFvAf8Bf+4AAd4BewG9AXcBvQF3Ab0BdwG9AXcB3gF7
        Af8BfwIAAf8Bf+oAAf8BfwIAAf8BfwH/AX8B/wF/Af8BfwH/AX8B/wF/Af8BfwH/AX//ANcAAUIBTQE+
        BwABPgMAASgDAAGAAwABIAMAAQEBAAEBBgABAhYAA/8BAAH/AfgBCQH/DAAB/wHuAQIB/wwAAfgCAAE/
        DAAB5gIAAU8PAAELDwABBRwAAcAPAAGADwAB9gIAAQcMAAH4AYAOAAH/AaABAgE/DAAB/wHAAQIB/wwA
        Af8BgAECAf8MAAH/AYABAgH/DAAB/wGAAQMB/wwAAf8BgAECAf8MAAH/AYABAwH/DAAB/wGAAQEB/wwA
        Af8BgAEBAf8MAAH/AYABAQH/DAAB/wGAAQEB/wwAAf8BgAEDAf8MAAH/AYABAgH/DAAB/wGAAQIB/wwA
        Af8BgAECAf8MAAH/AcABAgH/DAAB/wHgAQIB/wwAAf8BoAEDAf8MAAH/AfgBCwH/DAAB/wHoAQcB/wwA
        BP8MAAs=
</value>
  </data>
  <metadata name="cGUID.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="cName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="cPhone.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>120, 17</value>
  </metadata>
</root>